prefix=/usr/local
exec_prefix=${prefix}
libdir=${exec_prefix}/lib
datarootdir=${prefix}/share
datadir=${datarootdir}
includedir=${prefix}/include

docdir=${datarootdir}/doc/gdlmm-3.0
doxytagfile=${docdir}/reference/gdlmm-3.0.tag
htmlrefdir=${docdir}/reference/html
htmlrefpub=http://library.gnome.org/gdlmm/unstable/

Name: gdlmm
Description: C++ binding for gdl
Version: 3.7.3
URL: http://www.gtkmm.org/
Requires: gdl-3.0 >= 3.7 glibmm-2.4 >= 2.16 gtkmm-3.0 >= 3.0
Libs: -L${libdir} -lgdlmm-3.0
Cflags: -I${includedir}/gdlmm-3.0 -I${libdir}/gdlmm-3.0/include
